.responsive-form__wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
}

.responsive-form__small, .responsive-form__medium, .responsive-form__large, .responsive-form__card, .responsive-form__none {
    width: 100%;
}

// Special case for titles
.responsive-form__title {
    width: 20%;
}

@include respond-to('small') {

    .responsive-form__small {
        width: 50%;
    }
    .responsive-form__medium {
        width: 50%;
    }
}

@include respond-to('medium') {

    .responsive-form__small {
        width: 25%;
    }
    .responsive-form__medium {
        width: 33.33%;
    }
    .responsive-form__card {
        width: 50%;
    }
}

@include respond-to('large') {

    .responsive-form__small {
        width: 16.666%;
    }
    .responsive-form__card {
        width: 33.33%;
    }
    .responsive-form__large {
        width: 50%;
    }
}

@include respond-to('x-large') {

}